html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, input, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: 500;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline
    }
/* remember to define focus styles! */
:focus {
    outline: 0
    }
body {
    line-height: 1;
    color: black;
    background: white
    }
ol, ul {
    list-style: none
    }
/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: separate;
    border-spacing: 0
    }
caption, th, td {
    text-align: left;
    font-weight: normal
    }
blockquote:before, blockquote:after, q:before, q:after {
    content: ""
    }
blockquote, q {
    quotes: "" ""
    }
html {
    background: #ece2c4 url(background.jpg) repeat-x
    }
body {
    background: url(palmtrees.png) no-repeat center 200px;
    font-family: Arial, Helvetica;
    line-height: 1.5;
    font-size: 1em;
    font-size: 12px;
    color: #979797
    }
a {
    text-decoration: none
    }
.article a {
    color: #b2d56a;
    border-bottom: 1px solid #b2d56a
    }
p {
    margin-bottom: 25px;
    color: #797979
    }
h2 {
    color: #396ca3;
    font-weight: 900;
    font-size: 2.8em
    }
legend {
    display: none
    }
label {
    display: none
    }
.selectbox {
    background: #fff url(arrow-down.png) no-repeat 97% 6px;
    border: 1px solid #7ea0c1;
    padding: 3px;
    position: relative;
    width: auto;
    height: auto
    }
.selectbox-wrapper {
    position: absolute;
    background: #fff;
    z-index: 50;
    margin-top: 0
    }
.selectbox-wrapper li {
    padding: 3px;
    background: #fff;
    width: 100% !important;
    border: 1px solid #7ea0c1;
    border-top: 0;
    height: 15px
    }
#reservation-step4 #reservation-form .selectbox {
    width: 178px !important
    }
#reservation-step4 .selectbox-wrapper li {
    width: 178px !important
    }
#payment-method_container {
    left: 139px
    }
.next-step, .previous-step {
    height: 34px;
    color: #fff;
    line-height: 34px;
    padding-left: 12px;
    text-align: left;
    width: 119px;
    margin: 20px 10px 10px;
    cursor: pointer
    }
.next-step {
    float: right;
    background: url(more-information.png) no-repeat
    }
.previous-step {
    float: left;
    background: url(previous-step.png) no-repeat;
    text-align: right;
    padding-right: 12px;
    padding-left: 0;
    width: 106px
    }
.more-information {
    background: url(more-information.png) no-repeat;
    display: block;
    width: 121px;
    height: 34px;
    overflow: hidden;
    font-size: 0.9em;
    color: #fff;
    line-height: 34px;
    text-align: left;
    padding-left: 12px;
    width: 109px
    }
.more-pictures {
    margin: 0 auto
    }
.check-availability {
    background: url(check-availability.png) no-repeat;
    display: block;
    border: 0;
    width: 158px;
    height: 34px;
    color: #fff;
    font-size: 0.9em;
    text-align: left;
    padding-left: 12px;
    margin: 0 auto
    }
.marker {
    display: block;
    clear: both;
    width: 868px;
    height: 32px;
    background: url(marker.png) no-repeat;
    margin: 0 auto
    }
.backdrop {
    display: block;
    background: url(image-backdrop.png) no-repeat;
    height: 137px;
    padding: 12px 0 0 13px;
    width: 188px
    }
.read-more {
    display: block;
    background: url(read-more.png) no-repeat;
    width: 83px;
    height: 23px;
    color: #fff;
    line-height: 23px;
    text-align: center
    }
.article ul {
    overflow: hidden;
    margin-bottom: 10px
    }
.article li {
    list-style: none;
    background: url(bullet.png) no-repeat left center;
    padding-left: 15px;
    height: 20px;
    line-height: 20px;
    float: left;
    width: 46%
    }
.article h3 {
    color: #75b8dd;
    font-size: 1.8em;
    margin-top: -8px;
    margin-bottom: 5px
    }
#fake-header {
    height: 142px;
    width: 100%;
    display: block;
    background: url(header.png) repeat-x;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0
    }
#header {
    position: relative;
    height: 142px;
    margin-bottom: 3px
    }
#header h1 a {
    background: url(logo.png) no-repeat;
    display: block;
    overflow: hidden;
    text-indent: -9000em;
    width: 175px;
    height: 87px;
    position: relative;
    top: 8px
    }
#header #navigation {
    font-family: Helvetica;
    height: 33px;
    position: absolute;
    bottom: 1px;
    left: 0;
    line-height: 31px
    }
#header #navigation li {
    float: left;
    padding-right: 15px;
    margin-right: 10px;
    background: url(seperator.png) no-repeat right 2px
    }
#header #navigation li a {
    color: #b7ab88;
    font-weight: 500
    }
#header #navigation li.active a {
    color: #451705
    }
#header #language {
    position: absolute;
    right: 0;
    top: 50px;
    color: #fff;
    font-size: 1em
    }
#header #language img {
    position: relative;
    top: 2px
    }
#header #pages {
    position: absolute;
    right: 20px;
    top: 20px
    }
#header #pages li {
    float: left
    }
#header #pages li a {
    overflow: hidden;
    height: 40px;
    display: block;
    margin-left: 5px;
    width: 45px;
    color: #fff;
    line-height: 24px;
    font-size: 0.9em;
    text-align: center
    }
#container {
    margin: 0 auto;
    width: 962px
    }
#slider {
    width: 962px;
    height: 392px;
    display: block;
    background: url(slider.png) no-repeat;
    z-index: 1;
    position: relative;
    overflow: hidden
    }
#content {
    background: #fff;
    width: 880px;
    margin: 0 auto;
    position: relative;
    top: -30px;
    padding: 30px 10px;
    /*overflow:hidden;*/
    min-height: 400px;
    height: auto !important;
    height: 400px
    }
#content #availability-form {
    background: url(availability-form.png) no-repeat;
    width: 208px;
    height: 319px;
    padding-left: 10px;
    width: 198px
    }
#content #availability-form h2, #content #booking-overview h2 {
    font-size: 2em;
    color: #284969;
    margin-top: 5px;
    font-style: italic
    }
#content #availability-form p {
    margin-bottom: 10px
    }
#content #availability-form ul li.option {
    margin-bottom: 5px
    }
#content #availability-form ul.date li.option, ul.date li.option {
    float: left;
    padding-right: 4px;
    width: 58px
    }
#content #availability-form select {
    width: 178px !important
    }
#content #availability-form ul.date li .selectbox, ul.date li .selectbox {
    width: 50px !important;
    background-position: 93% 6px
    }
#content #availability-form ul.date .selectbox-wrapper, ul.date .selectbox-wrapper {
    width: 50px !important
    }
#content #availability-form .check-availability {
    margin-top: 20px
    }
#content #featured-offer {
    background: url(featured-offer.png) no-repeat;
    display: block;
    width: 200px;
    height: 293px;
    float: left;
    color: #979797;
    padding: 0 20px;
    width: 160px;
    text-align: center
    }
#content #featured-offer h2 {
    display: none
    }
#content #featured-offer a {
    display: block
    }
#content #featured-offer img {
    margin: 5px -9px 10px
    }
#content #featured-offer strong {
    color: #67744e;
    font-weight: 900;
    font-size: 2.5em;
    margin-top: 153px;
    margin-bottom: 45px;
    display: block;
    height: 65px;
    line-height: 27px
    }
#content #featured-offer .more-information {
    margin: 0 auto;
    margin-top: 20px
    }
body#page-frontpage .article, body.page .article {
    min-height: 400px;
    height: auto !important;
    height: 400px
    }
body#page-frontpage #featured-offer, body.page #featured-offer {
    position: absolute;
    left: 10px;
    top: 30px
    }
body#page-frontpage #availability-form, body.page #availability-form {
    position: absolute;
    right: 0;
    top: 30px
    }
body#reservation-room #availability-form {
    top: 70px
    }
body.page #featured-offer {
    top: 70px
    }
body#page-frontpage #content, body.page #content {
    padding-left: 220px;
    padding-right: 220px;
    width: 460px;
    overflow: hidden
    }
#rooms {
    position: relative;
    left: -220px;
    width: 900px
    }
#rooms h2.marker {
    text-align: center;
    line-height: 32px;
    font-size: 1.5em;
    font-weight: 500;
    font-style: italic;
    color: #bed3e5;
    width: 100%;
    background-position: center;
    margin-bottom: 25px
    }
#rooms h3 {
    color: #57b1e3;
    font-weight: 900;
    margin-bottom: 5px
    }
#rooms-list {
    padding-left: 28px;
    overflow: hidden;
    height: 300px;
    width: 860px
    }
#rooms-list li.room {
    margin-right: 14px;
    float: left;
    width: 201px;
    height: 300px
    }
#banner {
    background: url(banner-backdrop.png) no-repeat;
    display: block;
    width: 962px;
    height: 253px;
    position: relative;
    z-index: 5
    }
#rooms-choices {
    width: 890px;
    margin-left: -220px;
    padding-left: 220px;
    background: #fff url(rooms-list.png) no-repeat center bottom;
    position: relative;
    height: 28px;
    padding-left: 0;
    margin-left: -210px;
    padding-top: 30px;
    margin-top: -30px
    }
#rooms-choices span {
    position: absolute;
    right: 690px;
    bottom: 0;
    line-height: 28px
    }
#rooms-choices ul {
    overflow: hidden;
    position: absolute;
    bottom: 0;
    left: 220px
    }
#rooms-choices li {
    float: left;
    margin-right: 5px
    }
#rooms-choices li {
    display: block;
    padding: 0 0 0 10px;
    height: 28px;
    background: url(rooms-inactive.png) no-repeat;
    text-align: center;
    line-height: 28px;
    font-size: 0.9em;
    color: #7da2cb
    }
#rooms-choices li a {
    background: url(rooms-inactive-right.png) no-repeat right;
    height: 28px;
    width: auto;
    display: block;
    padding-right: 10px;
    color: #7da2cb
    }
#rooms-choices li.active {
    background: url(rooms-active.png) no-repeat
    }
#rooms-choices li.active a {
    background: url(rooms-active-right.png) no-repeat right;
    color: #43607c
    }
span.price {
    color: #284969;
    font-style: italic;
    margin-top: -5px;
    display: block
    }
span.price strong {
    font-size: 2.5em;
    font-weight: 900
    }
#left-sidebar {
    position: absolute;
    top: 70px;
    left: 10px;
    display: block;
    float: left;
    text-align: center;
    width: 201px
    }
#left-sidebar a.gallery {
    background: url(image-backdrop.png) no-repeat;
    width: 201px;
    height: 137px;
    display: block;
    padding-top: 12px
    }
#left-sidebar a.gallery img {
    width: 180px;
    height: 113px;
    margin: 0 auto
    }
#left-sidebar .hr {
    background: url(small-hr.png) no-repeat;
    display: block;
    width: 215px;
    height: 1px;
    margin: 15px 0;
    position: relative;
    left: -8px
    }
body.reservation #content {
    padding-right: 220px;
    width: 670px;
    background: #fff url(reservation-seperator.png) repeat-y 700px
    }
body.reservation #rooms-choices {
    margin-left: 0
    }
#reservation-steps {
    background: #dae4e5 url(reservation-steps-start.png) no-repeat left center;
    height: 24px;
    color: #6b8298;
    font-style: italic;
    list-style: none
    }
#reservation-steps li {
    float: left;
    background: url(reservation-steps-inactive.png) no-repeat right center;
    position: relative;
    z-index: 2;
    height: 24px;
    margin-left: 5px
    }
#reservation-steps li.active {
    background: url(reservation-steps-active.png) no-repeat right center;
    z-index: 1;
    margin-left: -10px
    }
#reservation-steps.first {
    background: url(reservation-steps-start-active.png) no-repeat scroll left center #DAE4E5
    }
#reservation-steps li.active.first {
    margin-left: 0
    }
#reservation-steps li.first {
    margin-left: 0
    }
#reservation-steps li.first span {
    margin-left: 8px;
    padding-left: 0
    }
#reservation-steps li.active.first span {
    margin-left: 8px;
    padding-left: 0
    }
#reservation-steps li span {
    background: #dae4e5;
    display: block;
    margin-right: 15px;
    height: 24px;
    line-height: 24px;
    padding-right: 5px
    }
#reservation-steps li.active span {
    background: #b1d369;
    padding-left: 15px;
    color: #fff
    }
.form {
    margin-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 60px
    }
#reservation-form {
    background: #eff2f6 url(seperator-reservation-vertical.png) 333px repeat-y
    }
#reservation-form > ul {
    width: 660px;
    width: 670px;
    background: url(seperator-reservation-vertical.png) center repeat-y
    }
#reservation-form > ul > li {
    float: left;
    width: 50%;
    background: url(seperator-reservation.png) center bottom no-repeat;
    position: relative;
    padding-top: 10px
    }
/*#reservation-form > ul > li > label {*/
#reservation-form label {
    float: left;
    display: block;
    width: 100px;
    margin-bottom: 4px;
    font-weight: 900;
    color: #797979;
    margin-top: -3px
    }
label a {
    color: #797979;
    font-weight: 900
    }
form.extras label {
    width: 210px !important
    }
#reservation-form li.option label {
    display: none
    }
#reservation-form img {
    float: left;
    padding: 0 10px 10px 25px
    }
#reservation-form input.checkbox {
    float: left;
    margin-left: 5px;
    margin-right: 5px;
    position: absolute;
    top: 50%;
    margin-top: -6.5px;
    left: 0;
    background: url(checkbox-unselected.png) no-repeat
    }
#reservation-form ul.label-visible li.option label {
    float: left;
    display: block;
    padding-left: 5px;
    width: 185px !important
    }
#reservation-form ul li.option {
    width: 203px !important
    }
#reservation-form ul.label-visible {
    overflow: hidden;
    float: left;
    width: 203px !important
    }
#reservation-form li li input.checkbox {
    float: left;
    margin: 0;
    position: static;
    margin: 0;
    background: transparent
    }
#reservation-form .selectbox {
    width: 186px !important;
    background: #fff url(select-button.png) no-repeat 98% 3px;
    height: 19px;
    padding-top: 5px;
    line-height: 21px
    }
#reservation-form li.option {
    float: left;
    margin-bottom: 6px
    }
#reservation-form .selectbox-wrapper {
    width: 186px !important;
    position: absolute;
    float: none !important
    }
#booking-overview {
    position: absolute;
    top: 60px;
    left: 710px;
    width: 180px
    }
#booking-overview strong {
    border: 1px solid #8bacd2;
    display: block;
    margin: 0 auto;
    padding: 10px;
    background: #eef2f7;
    color: #57b1e3;
    text-align: center;
    font-weight: 900;
    margin-bottom: 10px
    }
#booking-overview ol li {
    font-weight: 900;
    list-style: decimal;
    list-style-position: inside;
    margin-bottom: 10px
    }
#booking-overview ul li {
    font-weight: 500;
    background: transparent;
    padding: 3px;
    display: block;
    margin-bottom: 0;
    list-style: none;
    list-style-position: outside
    }
#booking-overview ul li.odd {
    background: #eef2f7
    }
#assistance {
    border: 1px solid #b2d56a;
    padding: 3px 7px 15px;
    margin-top: 80px
    }
#content #booking-overview #assistance h2 {
    font-size: 1.5em;
    margin: 0
    }
#booking-overview #assistance li {
    padding: 0
    }
#booking-overview a {
    color: #57b1e3;
    border-bottom: 1px solid #57b1e3
    }
/*
 * Required 
*/
.container {
    width: 900px;
    height: 320px;
    overflow: hidden;
    position: relative;
    cursor: pointer;
    left: 30px;
    top: 33px
    }
div.slides {
    position: absolute;
    top: 0;
    left: 0
    }
ul.slides {
    position: absolute;
    top: 0;
    left: 0;
    list-style: none;
    padding: 0;
    margin: 0
    }
div.slides > div, ul.slides li {
    position: absolute;
    top: 0;
    width: 900px;
    display: none;
    padding: 0;
    margin: 0
    }
/*
 * Optional
*/
#loopedSlider, #newsSlider {
    margin: 0 auto;
    width: 500px;
    position: relative;
    clear: both
    }
ul.pagination {
    list-style: none;
    padding: 0;
    margin: 0;
    position: absolute;
    top: 45px;
    left: 45px;
    z-index: 2
    }
ul.pagination li {
    float: left
    }
ul.pagination li a {
    padding: 2px 4px;
    background: url(slider-inactive.png) 6px 2px no-repeat;
    display: block;
    width: 37px;
    height: 37px;
    text-align: center;
    line-height: 34px;
    color: #858583
    }
ul.pagination li.active a {
    background: url(slider-active.png) 6px 2px no-repeat;
    color: white
    }
.selectbox-wrapper {
    position: relative;
    float: left;
    margin-top: 0
    }
.selectbox-wrapper ul {
    position: absolute;
    left: 0;
    width: 100%
    }
ul.date .selectbox-wrapper ul {
    height: 132px;
    overflow-x: hidden;
    overflow-y: scroll;
    width: 58px
    }
input.fakecheck {
    display: none
    }
a.fakecheck {
    display: block;
    width: 13px;
    height: 13px;
    float: left;
    margin-left: 5px;
    margin-right: 5px;
    position: absolute;
    top: 50%;
    margin-top: -6.5px;
    left: 0;
    background: url(checkbox-unselected.png) no-repeat
    }
a.fakechecked {
    display: block;
    width: 13px;
    height: 13px;
    background: url(checkbox-selected.png)
    }
#travel-details-fieldset {
    margin-bottom: 15px
    }
#travel-details-fieldset ul#travel-details {
    margin-top: 18px
    }
#travel-details-fieldset ul#travel-details li.travel-detail {
    width: 186px;
    padding: 15px 13px;
    background-color: #e0ebf9;
    margin-right: 10px;
    float: left
    }
ul.rates {
    background: url(step1-background.png) repeat-y left;
    padding-bottom: 20px
    }
#room-rates {
    margin-bottom: 20px
    }
#room-rates legend {
    display: block;
    font-size: 2em
    }
.room-details {
    overflow: none;
    background: url(step1-background-seperator.png) no-repeat left bottom;
    padding: 10px 0
    }
.room-information {
    width: 160px;
    float: left
    }
.room-information label {
    display: block
    }
.room-information input[type=radio] {
    float: left
    }
table {
    width: 474px
    }
table tbody td {
    padding: 4px 6px;
    background: #9ebdd1;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    color: #fff;
    text-align: center
    }
table thead td, table tbody th {
    color: #797979;
    text-align: center;
    vertical-align: middle;
    width: 59px
    }
body#reservation-step3 legend, body#reservation-step4 fieldset#payment-fieldset legend {
    font-style: italic;
    margin-bottom: 10px;
    font-size: 1.5em;
    display: block;
    color: #78797b
    }
body.reservation form#reservation-form {
    background: #eff2f7
    }
body#reservation-step3 fieldset {
    margin-left: 15px;
    width: 300px;
    margin-top: 15px
    }
body.reservation fieldset#fieldset-requester {
    float: left
    }
body.reservation fieldset#fieldset-accompanied, body.reservation fieldset#fieldset-extra {
    position: relative;
    margin-left: 350px
    }
body.reservation input.text {
    width: 184px;
    height: 24px;
    border: 1px solid #7ea1c1
    }
body.reservation fieldset input.radio {
    position: relative;
    top: 6px
    }
body.reservation fieldset span.radio {
    margin-right: 20px;
    position: relative;
    top: 3px
    }
body.reservation fieldset textarea {
    width: 184px;
    border: 1px solid #7ea1c1;
    height: 100px
    }
body.reservation fieldset label {
    float: left;
    height: 24px;
    line-height: 35px;
    font-weight: 100 !important;
    width: 114px !important
    }
#reservation-step3 fieldset li, #reservation-step4 fieldset li {
    overflow: hidden;
    margin-bottom: 4px
    }
body.reservation fieldset li.client {
    margin-top: -4px;
    margin-bottom: 30px
    }
body.reservation fieldset a#add-client {
    color: #56b2e3;
    text-decoration: underline;
    text-align: right;
    display: block
    }
#payment-fieldset {
    float: left
    }
#extra-fieldset label {
    width: 270px !important
    }
#sidebar {
    float: left;
    margin-left: -200px
    }
/* Reservation */
fieldset#room-rates legend {
    color: #b3d469;
    font-style: italic
    }
fieldset.room-rates .rates {
    margin-top: 5px
    }
fieldset.room-rates .rates li {
    overflow: hidden;
    position: relative
    }
fieldset.room-rates .rates label {
    padding: 0;
    line-height: 24px;
    font-weight: 900;
    margin-left: 5px
    }
fieldset.room-rates .rates input.radio {
    float: left;
    margin-left: 10px
    }
fieldset.room-rates .rates a {
    display: block;
    width: auto !important;
    color: #88c017;
    text-decoration: underline;
    background: url(go.png) 80px top no-repeat;
    margin-left: 10px;
    padding-right: 20px;
    height: 20px;
    overflow: hidden
    }
body.reservation #content {
    width: 670px;
    width: 880px;
    padding-right: 10px;
    overflow: hidden
    }
body.reservation #booking-overview {
    position: static;
    float: right
    }
.reservation-details {
    width: 670px;
    float: left
    }
#sidebar h3 a {
    font-size: 1.5em;
    color: #274867
    }
#sidebar li {
    margin: 5px 0;
    padding: 5px 0;
    background: url(ruler.png) bottom no-repeat
    }
#sidebar li a {
    color: #7a7a7a
    }
.tweet-reply, .tweet-view, .tweet-rt {
    display: none
    }
.tweet-user {
    display: block;
    margin-top: 10px
    }
.tweet-time {
    display: block
    }
.tweet {
    overflow: hidden;
    background: url(long-ruler.png) bottom no-repeat;
    margin-bottom: 20px
    }
.tweet-left {
    float: left
    }
.tweet-left a {
    display: block;
    width: 77px;
    height: 78px;
    background: url(twitter.png) center no-repeat
    }
.tweet-left a img {
    margin: 10px;
    width: 58px;
    height: 58px
    }
.tweet-right {
    float: left;
    width: 350px;
    margin-left: 5px
    }
.tweet a {
    color: #68a8f0;
    text-decoration: underline
    }
body.page #content.no-submenu {
    width: 660px;
    padding-left: 20px
    }
#confirm-button {
    display: block;
    width: 129px;
    height: 34px;
    background: url(confirmbooking.png) no-repeat;
    text-indent: -9000em;
    overflow: hidden
    }